/*-- common --*/

/*board cate*/
#boardCate{display: flex;border-bottom: 1px solid #e1e6eb;margin-bottom: 30px;}
#boardCate>li{min-width: 120px;}
#boardCate>li>a{display: block;width: 100%;height: 100%;line-height: 55px;font-size: var(--font-size_18);font-weight: 700;text-align: center;color: #999;letter-spacing: -0.02em;position: relative;}
#boardCate>li>a::after{content: "";position: absolute;bottom: -1px;left: 0;width: 100%;height: 3px;background: #000;z-index: 1;display: none;}
#boardCate>li>a#bo_cate_on{font-weight: 800;color: #000;}
#boardCate>li>a#bo_cate_on::after{display: block;}

/*pageing*/
.pageingWrap{display: flex;align-items: center;justify-content: center;gap: 9px;margin-top: 80px;}
.pageingWrap>li>a{display: flex;align-items: center;justify-content: center;width: 40px;height: 40px;border-radius: 40px;background: #f9f9f9;border: 1px solid #e7e7e7;font-size: var(--font-size_18);font-weight: 600;color: #999;}
.pageingWrap>li>a img{display: block;}
.pageingWrap>li.pageing-next>a img{padding-left: 1px;}

.pageingWrap>li.on>a{background: #151515;border-color: #151515;color: #FFF;}

@media screen and (max-width: 1480px){
	
	.pageingWrap{margin-top: 65px;}
}

@media screen and (max-width: 1080px){
	
	.pageingWrap{margin-top: 60px;}
}

@media screen and (max-width: 720px){
	
	#boardCate>li{min-width: auto;flex: 1;}
	#boardCate>li>a{font-size: 12px;line-height: 38px;}
	#boardCate>li>a::after{height: 2px;}
	
	.pageingWrap{gap: 7px;margin-top: 40px;}
	.pageingWrap>li>a{width: 30px;height: 30px;border-radius: 30px;font-size: 12px;}
	.pageingWrap>li>a img{max-width: 10px;}
}

/*-- board : product --*/

/*list*/
.productList{display: flex;flex-wrap: wrap;gap: 30px;}
.productList>li{width: calc( ( 100% - 60px ) / 3 );position: relative;}
.productList>li>a{display: block;width: 100%;height: 100%;border: 1px solid #e5e5e5;border-radius: 20px;padding: 34px 39px;padding-bottom: 56px;overflow: hidden;}

.productCate{display: inline-block;color: #FFF;background: var(--color-point);letter-spacing: -0.02em;text-align: center;font-weight: 700;line-height: 30px;padding: 0 16px;border-radius: 30px;overflow: hidden;vertical-align: middle;}

.productImg{margin-bottom: 10px;overflow: hidden;}
.productImg>img{display: block;width: 100%;margin: 0 auto;}

.product-text>h4{font-size: var(--font-size_24);font-weight: 900;letter-spacing: -0.02em;margin-bottom: 27px;}
.product-info>li{font-weight: 600;color: #555;letter-spacing: -0.02em;line-height: 125%;position: relative;padding-left: 10px;}
.product-info>li + li{margin-top: 7px;}
.product-info>li::after{content: "";position: absolute;top: 8px;left: 0;width: 4px;height: 4px;border-radius: 4px;background: #555;z-index: 1;}

@media screen and (max-width: 1780px){
	
	.productImg>img{width: 100%;}
}

@media screen and (max-width: 1680px){
	
	.productList{gap: 20px;}
	.productList>li{width: calc( ( 100% - 50px ) / 3 );}
}

@media screen and (max-width: 1480px){
	
	#boardCate{margin-bottom: 25px;}

	.productList{gap: 15px;}
	.productList>li{width: calc( ( 100% - 30px ) / 3 );}
	.productList>li>a{border-radius: 16px;padding: 25px 29px;padding-bottom: 45px;}
	
	.product-text>h4{margin-bottom: 24px;}
	.product-info>li{padding-left: 8px;}
	.product-info>li::after{top: 6px;width: 3px;height: 3px;}
}

@media screen and (max-width: 1280px){
	
	.productList>li>a{border-radius: 16px;padding: 20px 24px;padding-bottom: 40px;}
}

@media screen and (max-width: 960px){
	
	.productList{gap: 20px;}
	.productList>li{width: calc( ( 100% - 20px ) / 2 );}
}

@media screen and (max-width: 720px){
	
	.productList{gap: 25px;}
	.productList>li{width: 100%;}
	.productList>li>a{border-radius: 13px;padding: 20px 20px;padding-bottom: 27px;}

	.productCate{line-height: 20px;padding: 0 10px;}

	.productImg{margin-bottom: 0;}

	.product-text>h4{font-size: 16px;margin-bottom: 15px;}
	.product-info>li{font-size: 10px;padding-left: 7px;}
	.product-info>li + li{margin-top: 3px;}
	.product-info>li::after{top: 4px;width: 2px;height: 2px;}
}

/*view*/
.productView-box{margin-top: 200px;}

.productView-1{display: flex;align-items: center;gap: 140px;}

.productView-1 figure{width: 550px;border: 1px solid #e5e5e5;}
.productView-1 figure img{display: block;margin: 0 auto;width: 100%;}

.productView-info{width: calc( 100% - 690px );}
.productView-info span{display: block;font-weight: 800;color: var(--color-point);margin-bottom: 46px;}
.productView-info h4{font-size: var(--font-size_64);font-weight: 800;padding-bottom: 20px;margin-bottom: 32px;
	background-image: url(/img/main/latest_line.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    position: relative;
}
.productView-info p{font-size: var(--font-size_20);font-weight: 600;color: #555;line-height: 160%;word-break: keep-all;}

.productView-link-wrap{display: flex;gap: 10px;margin-top: 54px;}
.productView-link{display: flex;align-items: center;justify-content: space-between;width: 163px;height: 100%;line-height: 40px;font-weight: 800;border: 1px solid var(--color-point);border-radius: 40px;padding: 0 19px;overflow: hidden;}
.productView-link-1{background: var(--color-point);color: #FFF;}
.productView-link-2{background: #FFF;color: var(--color-point);}

@media screen and (max-width: 1680px){
	
	.productView-box{margin-top: 180px;}

	.productView-1{gap: 100px;}

	.productView-1 figure{width: 500px;}
	.productView-info{width: calc( 100% - 600px );}
}

@media screen and (max-width: 1480px){
	
	.productView-box{margin-top: 150px;}

	.productView-1{gap: 70px;}

	.productView-1 figure{width: 450px;}
	.productView-info{width: calc( 100% - 520px );}

	.productView-info span{margin-bottom: 42px;}
	.productView-info h4{padding-bottom: 15px;margin-bottom: 27px;}

	.productView-link-wrap{gap: 8px;}
	.productView-link{width: 140px;}
}

@media screen and (max-width: 1280px){
	
	.productView-box{margin-top: 130px;}

	.productView-1{gap: 50px;}

	.productView-1 figure{width: 400px;}
	.productView-info{width: calc( 100% - 450px );}
}

@media screen and (max-width: 1080px){
	
	.productView-box{margin-top: 120px;}

	.productView-1 figure{width: 420px;}
	.productView-info{width: calc( 100% - 470px );}
}

@media screen and (max-width: 960px){
	
	.productView-box{margin-top: 100px;}

	.productView-1{gap: 30px;}

	.productView-1 figure{width: 350px;}
	.productView-info{width: calc( 100% - 380px );}
}

@media screen and (max-width: 720px){
	
	.productView-box{margin-top: 75px;}

	.productView-1{display: block;}
	.productView-1 figure, .productView-info{width: 100%;}
	.productView-1 figure{margin-bottom: 37px;}

	.productView-info span{font-size: 11px;margin-bottom: 22px;}
	.productView-info h4{font-size: 36px;padding-bottom: 10px;margin-bottom: 10px;}
	.productView-info p{font-size: 12px;}
	
	.productView-link-wrap{gap: 7px;margin-top: 28px;}
	.productView-link{width: 110px;line-height: 25px;padding: 0 14px;}
	.productView-link-1 img{max-width: 10px;}
	.productView-link-2 img{max-width: 12px;}
}